
Redmine - Task #1049

Actualizar Redmine 3.4 

07/16/2017 05:58 PM - Juan Carlos Espinoza

Status: Closed Start date: 07/10/2017

Priority: Normal Due date: 07/13/2017

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mantenimiento Spent time: 0.00 hour

Description

History

#1 - 07/16/2017 06:02 PM - Juan Carlos Espinoza

- Status changed from New to In progress

- % Done changed from 0 to 50

#2 - 07/16/2017 06:03 PM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#3 - 07/16/2017 11:31 PM - Juan Carlos Espinoza

- Target version set to Mantenimiento

#4 - 08/18/2017 03:58 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#5 - 03/22/2018 06:59 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
